Mailinglist Archive: opensuse (4656 mails)

< Previous Next >
Re: [opensuse] mismatch in KDE repo in software.opensuse.org/download
  • From: Guido Pinkernell <guido.pinkernell@xxxxxx>
  • Date: Fri, 26 Jan 2007 11:43:26 +0100
  • Message-id: <200701261143.26648.guido.pinkernell@xxxxxx>
Am Freitag, 26. Januar 2007 10:28 schrieb Michal Hlavac:
> Hello,
>
> there is mismatch between repository data and package files in KDE
> repository. repository contains kde 3.5.6 packages but metadata says there
> is 3.5.5. There is also problem with Backport...

I had the same problem with YaST2 (also with the beineri repository for beagle
for an even longer time since beagle version 0.2.12), and just solved it by
switching from the software.opensuse.org repositories to ftp.gwdg.de
repositories. (Reinstalling the opensuse reps didn't help).

Still no solution fort the beineri reps, since there don't seem to be any
other sources than those on opensuse.

Guido

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References